﻿@import url(//www.nowscore.com/css/header.css);body{background-color:#dadada;color:#333;font-size:9pt;font-family:Tahoma,Arial,Helvetica,"微软雅黑"}
body,div,form,h1,h2,h3,h4,img,input,p,span,textarea,ul{margin:0;padding:0}
ul{list-style-type:none}
li{vertical-align:bottom}
img{border-width:0}
a:link,a:visited{color:#333;text-decoration:none}
a:hover{color:#c30;text-decoration:underline}
a.pk:link,a.pk:visited{color:#00f;text-decoration:none;font-weight:700;font-size:9pt}
a.pk:hover{color:red;text-decoration:underline;font-weight:700;font-size:9pt}
.clear{clear:both}
#sd{background-image:none}
#headAd{margin:auto;padding:0 5px 5px;width:940px;text-align:center}
#headAd,#main{clear:both;background-color:#fff}
#main{margin:0 auto;padding:0 4px 10px;width:942px}
#left,#right{float:left;width:90pt;min-width:90pt}
#left2{float:left;width:90px}
#right2{float:right;width:145px}
#middle{width:690px}
#middle,#middle2{float:left;margin:0 6px}
#middle2{width:45pc}
.gamelist{width:270px;border:0 solid #666}
.gamelist li{float:left;width:90px}
.gamelist2{width:90px;border:0 solid #666}
.gamelist2 li{float:left;width:90px;background-color:#f1f4f6;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#d9dfe1}
.gamelist li a,.gamelist li a:visited,.gamelist2 li a,.gamelist2 li a:visited{display:block;padding-left:10px;height:24px;color:#666;line-height:24px}
.gamelist li a:hover,.gamelist2 li a:hover{background-color:#2e75c5;color:#fff;text-decoration:none}
.ad{margin-bottom:4px}
.ki1 td{background-color:#4f608c;color:#fff}
.a1{padding-right:5px;text-align:right}
.a2{padding-left:5px;text-align:left}
.ts1{background-color:#fff}
.ts1,.ts2{line-height:21px}
.ts2{background-color:#f4f8ff}
.fortime{color:#06c}
.td_half{font-family:verdana;cursor:pointer}
.red2,.td_half{color:red}
.red,.td_score{color:#00f}
.red,.td_score,.td_scoreR{font-weight:700;font-family:verdana;cursor:hand}
.td_scoreR{color:red}
.blue{color:#00f}
.black,.blue{font-family:verdana}
.black{color:#000}
.rstool{float:right;padding:4px 3px 0 0}
.rstool img{margin:0 1px}
.fr img{margin:0 2px}
#main2{clear:both;padding:4px;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;border-left:1px solid #c6c6c6;background-color:#f7f7f7}
.main2_tool{margin-top:6px;height:25px;background:url(images/m2_bg.gif) repeat-x}
.main2_tool li{float:left;margin-right:3px}
.main2_tool li a{display:block;width:90px;height:25px;text-align:center;font-weight:700;line-height:25px}
.m_on a,.m_on a:hover,.m_on a:visited{background-image:url(images/ll_on.gif);color:#f30;text-decoration:none}
.m_off a,.m_off a:visited{background-image:url(images/ll.gif);color:#642100}
.m_off a:hover{color:#f60;text-decoration:none}
.gre a,.gre a:visited{display:block;width:66px;color:#fff;line-height:20px}
.gre a:hover{background-color:#ff9;color:#c30;text-decoration:none}
.tool2{margin-top:8px;margin-bottom:6px;height:29px;background:url(images/stool_bg.gif) repeat-x}
.tool2 li{float:left;margin-right:2px}
.tool2 li a,.tool2 li a:visited{display:block;padding-top:6px;width:5pc;height:23px;text-align:center}
.t2_on a,.t2_on a:hover,.t2_on a:visited{background-image:url(images/s1.gif);color:#fff;font-weight:700}
.t2_off a,.t2_off a:visited{background-image:url(images/s2.gif);color:#900}
.t2_off a:hover{color:#339;text-decoration:none}
.tool3 li{float:left;margin-right:3px}
.t3_on a,.t3_on a:hover,.t3_on a:visited{background-image:url(images/pl1.gif);color:#fff;font-weight:700}
.t3_off a,.t3_off a:visited{background-image:url(images/pl2.gif)}
.ded td{color:#fff}
.de2 td{background-color:#eaeee1;text-align:center}
.de2 a{display:block;line-height:1pc}
.de2 a:hover{background-color:#ff9;color:#f30;text-decoration:none}
.kk{margin-top:3px;font-size:9pt;line-height:30px}
.datatitle,.kk{display:block;padding-left:10px}
.datatitle{padding-bottom:9px;line-height:20px}
.rightool{clear:both;margin-bottom:6px;border:1px solid #c6c6c6;border-right:1px solid #afc7e0;border-bottom:1px solid #afc7e0;border-left:1px solid #afc7e0;background-color:#eef3f9;background-image:url(images/ts_bg.gif);background-position:top;background-repeat:no-repeat;text-align:center}
.tit{padding-left:7px;border-top:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-left:1px solid #c6c6c6;background-image:url(images/lr_title.jpg);color:#fff;font-size:9pt;line-height:30px}
.fontse a,.tit{font-weight:700}
.fontse a{float:left;display:block;margin-right:3px;margin-left:3px;padding-right:4px;padding-left:4px;border:1px solid #d1d1d1;background:url(images/font.gif) repeat-x}
.fontse a:hover{border:1px solid #09f;background-image:url(images/font2.gif);color:#039;text-decoration:none}
.e12:link,.e12:visited{font-size:13px}
.e14:link,.e14:visited{font-size:14px}
.bule{padding:6px 0 6px 1px;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;background-color:#f4f9fb}
.bule p{display:block;padding-top:1px;padding-bottom:1px;padding-left:2px}
.bule p input{margin-right:2px}
.toptool{clear:both;padding:0 2px 3px 3px;height:24px}
.tg1{float:left}
.tg2{width:130px;text-align:center;line-height:24px}
.tg2,.tg3{float:left;display:block}
.tg3{line-height:22px}
.tg3 li{float:left;margin-left:4px}
.tg3 li a{float:left;display:block;height:22px;text-align:center;line-height:22px}
.tg3 .yu1 a,.tg3 .yu1 a:visited{width:58px;background-image:url(images/hyss.gif);background-position:left -92px;background-repeat:no-repeat}
.tg3 .yu1 .selected:hover,.tg3 .yu1 .selected:link,.tg3 .yu1 .selected:visited,.tg3 .yu1 a:hover{background-image:url(images/hyss.gif);background-position:left -115px;background-repeat:no-repeat;text-decoration:none}
.tg3 .yu2 a,.tg3 .yu2 a:visited{width:44px;background-image:url(images/hyss.gif);background-position:left -138px;background-repeat:no-repeat}
.tg3 .yu2 .selected:hover,.tg3 .yu2 .selected:link,.tg3 .yu2 .selected:visited,.tg3 .yu2 a:hover{background-image:url(images/hyss.gif);background-position:left -161px;background-repeat:no-repeat;text-decoration:none}
.tg3s{float:left;display:block;line-height:22px}
.tg3s li{float:left;margin-left:4px}
.tg3s li a{float:left;display:block;height:22px;color:#930;text-align:center;line-height:22px}
.tg3s .sh1 a,.tg3s .sh1 a:visited{width:58px;background-image:url(images/hyss.gif);background-position:left top;background-repeat:no-repeat}
.tg3s .sh1 .selected:hover,.tg3s .sh1 .selected:link,.tg3s .sh1 .selected:visited,.tg3s .sh1 a:hover{background-image:url(images/hyss.gif);background-position:left -23px;background-repeat:no-repeat;color:#fff;text-decoration:none}
.tg3s .sh2 a,.tg3s .sh2 a:visited{width:30px;background-image:url(images/hyss.gif);background-position:left -46px;background-repeat:no-repeat}
.tg3s .sh2 .selected:hover,.tg3s .sh2 .selected:link,.tg3s .sh2 .selected:visited,.tg3s .sh2 a:hover{background-image:url(images/hyss.gif);background-position:left -69px;background-repeat:no-repeat;color:#fff;text-decoration:none}
.Companys{clear:both;margin-top:3px;height:28px}
.Companys li{float:left;margin-right:5px}
.Companys a,.Companys a:visited{display:block;width:61px;height:23px;background-image:url(images/coms2.gif);text-align:center;line-height:22px}
.Companys a:hover{background-image:url(images/coms3.gif);text-decoration:none}
.Companys .selected span{display:block;background:url(images/coms1.gif) no-repeat right;color:#fff}
.secl a{float:left;display:block;margin-right:5px;width:63px;height:23px;text-align:center;line-height:23px}
.secl a,.secl a:hover{background-image:url(images/df.gif)}
.secl a:hover{background-position:left -23px;color:#06c;text-decoration:none}
#bottom{margin:0 auto;padding:10px;width:930px;border-top:1px solid #dfdfdf;background-color:#fff;text-align:center;line-height:20px}
.down,.firstodds,.up{line-height:1pc}
.up{background-color:#ffb0c8}
.down{background-color:#dcffb9}
.popupBox{position:absolute;z-index:5;visibility:hidden;border:2px solid #666;background-color:#fff}
.popupBox .sotit{height:34px;line-height:34px}
.popupBox .title{float:left;padding-left:15px;font-weight:700;font-size:14px}
.popupBox .bts{overflow:hidden;padding:10px;border-top:#f4f4f4 solid 1px}
.popupBox .bts .countBox{float:left}
.popupBox .bts .ok{float:right}
#filterBox{width:422px;top:24px;left:150px}
#filterBox .item{width:100%;overflow:hidden;margin:5px 0}
#filterBox .name{float:left;padding:0;line-height:30px;width:85px;padding-right:10px;text-align:right}
#filterBox .condition{font-size:14px;width:95px;padding:0;margin-right:5px;float:left;line-height:30px;text-align:center;color:#333;background:#e2e2e2;border-radius:4px;border:solid 1px #ccc}
#filterBox .btn{background:#fff;color:#333;cursor:pointer}
#filterBox .btn.on{background:#209dde;color:#fff;border:1px solid #209dde}
#DivLeague{top:25px;left:75pt;padding:1px;width:570px}
#DivLeague li{float:left;display:block;padding-left:5px;width:125px;line-height:22px;border:1px solid #bbb;background-color:#fff0f0;margin:2px}
#myleague{max-height:400px;overflow:auto}
#DivCountry,#DivLeague{position:absolute;z-index:5;visibility:hidden;border:2px solid #666;background-color:#fff}
#DivCountry{width:485px;top:25px;left:75pt;padding:1px}
#DivCountry .header,#DivFunction .header,#DivLeague .header{float:left;padding-left:15px;font-weight:700;font-size:11px}
#DivCountry li{float:left;display:block;padding-left:5px;width:105px;line-height:22px;border:1px solid #bbb;background-color:#fff0f0;margin:2px}
#DivCountry .countryIcon{padding-left:22px;display:inline-block}
.countryIcon{background-image:url(images/flag-list_rgb_17.png);background-repeat:no-repeat;background-position:4px -1268px}
#DivFunction{position:absolute;z-index:8;top:0;left:686px;padding:2px;width:125px}
#DivFunction,#divMatchType3{visibility:hidden;border:2px solid #666;background-color:#fff;line-height:22px}
#divMatchType3{top:20px;left:-45px;padding:3px;width:60px;text-align:center;z-index: 10;}
#divMatchType3 a{display:block;float:none;background:0 0;text-align:center;margin:0;padding:0;color:#333;line-height:22px;width:100%}
.cc a{float:right;display:block;margin-top:1px;width:15px;height:13px;background-image:url(images/cc.gif)}
.sotit{margin-bottom:6px;padding:2px 6px 0;height:18px;border-bottom:1px solid #e1e1e1;background-color:#f5f4ef;line-height:18px}
.bts{clear:both;display:block;padding:8px 0;text-align:center}
.bts input,.vsbtn{margin:0 3px;border:1px solid #aec6ec;background-color:#e2f5fa;line-height:18px;cursor:pointer}
.bts input,.rbl,.vsbtn{color:#06c;font-weight:700}
.rbl{margin-bottom:5px;padding:4px;border-bottom:1px solid #aec6ec;text-align:center}
.oddstd{height:2pc;line-height:1pc}
.odds1{color:#800}
.odds2{color:#000}
.odds3{color:#00b}
.l1{float:left;margin-left:10px;padding-left:9pt;background:url(images/ds.gif) no-repeat left;line-height:20px}
.l1 a{font-weight:700}
.l2{float:right;padding:2px 2px 0 0}
.l2 img{margin:0 2px}
.contest{background-color:#fffacc;font-weight:700}
.date_li{padding-left:10px;height:28px;border-bottom:3px solid #fd8f20;background-image:url(images/date_li.gif);line-height:28px}
.date_li a,.date_li a:visited{float:left;display:block;padding:0 7px;background:url(images/date_li2.gif) no-repeat right;color:#fff}
.date_li a:hover{background:url(images/date_li22.gif);text-decoration:none}
.date_li b{float:left;display:block;padding:0 8px;background-image:url(images/date_lihover.gif);color:#fff}
.title22{padding-left:18px;height:21px;background-image:url(images/tit2_bbg.gif);color:#fff;font-weight:700;line-height:21px}
.set1:link,.set1:visited{margin:0 8px 0 4px;padding-left:13px;background:url(images/re.gif) no-repeat left top}
.scoretitle{background-color:#cbe4fb;color:#444;text-align:center;font-weight:700;line-height:26px}
.Leaguestitle{background-color:#e0e9f6}
.oddstable{background-color:#c6c6c6}
.oddstable td{text-align:center;line-height:17px}
.ivsiinfo_td{background-color:#72b0e9;color:#fff;font-weight:700}
.ivsiinfo_td a,.ivsiinfo_td a:visited{display:block;background-color:#1f76c5;color:#fff}
.ivsiinfo_td a:hover{background-color:#ff0;color:#c30;text-decoration:none}
.tdlink a:link,.tdlink a:visited{color:#00328f;font-family:Verdana,Arial,Helvetica,sans-serif}
.tdlink a:hover{color:red;text-decoration:none}
.STYLE4{color:#fff}
.STYLE6{color:#006cc6}
.lsm1{background-color:#3067b1;color:#fff;cursor:hand}
.lsm2{padding-top:3px;height:1pc;color:#036;text-decoration:none;cursor:default}
.lsm3{background-color:#f4731f;color:#fff;cursor:hand}
.redf{font-size:9pt}
.redf,.redf a:link,.redf a:visited{color:red;font-family:Verdana,Arial,Helvetica,sans-serif}
.redf a:hover{color:#000;text-decoration:none;font-weight:700}
.etime{font-size:9pt}
.etime,.tdlink2{font-family:Verdana,Arial,Helvetica,sans-serif}
.tdlink2{border:0 solid #8db3c2}
.tdlink2 a:link,.tdlink2 a:visited{color:#00328f;font-family:Verdana,Arial,Helvetica,sans-serif}
.tdlink2 a:hover{color:red;text-decoration:none}
.STYLE9{color:#000}
.STYLE11{color:red;font-weight:700}
.STYLE12{color:#060;font-weight:700}
.nav_select li{float:left;margin-right:3px;width:105px;height:28px;list-style-type:none;text-align:center;line-height:28px}
.nav_select a:link,.nav_select a:visited{color:#333}
.nav_select a:hover{color:red;text-decoration:none}
.t3_on a,.t3_on a:hover,.t3_on a:link,.t3_on a:visited{background-image:url(/images/pl1.gif);color:#fff;font-weight:700}
.t3_off a,.t3_off a:visited{background-image:url(/images/pl2.gif)}
.t3_off a:hover{color:#f60;text-decoration:none}
.tool3{margin-top:3px;height:26px;border-bottom:3px solid #d15941}
.tool3 li a{display:block;width:75pt;height:26px;text-align:center;line-height:26px}
.tdsolid{margin-top:6px;line-height:130%}
.cupmatch_rw1{width:154px;background:url(/Images/mbg1.gif)}
.cupmatch_rw2{width:154px;background:url(/Images/mbg2.gif)}
.main_title,.main_title1{margin-top:6px;border-top:1px solid #8db3c2;border-right:1px solid #8db3c2;border-left:1px solid #8db3c2;background-image:url(/Images/td_bg2.jpg);color:#fff;text-align:center;font-weight:700;font-size:14px;line-height:24px}
.nav_selected{background:url(/Images/g_r1_c1.jpg);color:#000;font-weight:700}
.nav_selected a,.nav_selected a:hover,.nav_selected a:link,.nav_selected a:visited{color:#fff}
.nav_unselected{background:url(/Images/g_r1_c3.jpg);color:#000;text-decoration:none}
.livetab{border:2px solid #38738b;background-color:#fff}
.livetab td{text-align:center;font-size:9pt;line-height:22px}
.livetab .li_ti{color:#fff;font-weight:700;font-size:14px}
.livetab .li_ti a{color:#d8f5fe;font-weight:400;font-size:9pt}
.tab_name{font-size:14px}
.up_red{background-color:#fad2c9}
.down_green{background-color:#d5fc9e}
.change_yellow{background-color:#ff0}
.gamelist2 li a{padding-left:25px;background-image:url(images/flag-list_rgb_17.png);background-repeat:no-repeat}
#country_1{background-position:4px -475px}
#country_2{background-position:4px -163px}
#country_3{background-position:4px -1123px}
#country_4{background-position:4px -619px}
#country_5{background-position:4px -139px}
#country_6{background-position:4px -1051px}
#country_7{background-position:4px -1099px}
#country_8{background-position:4px -1027px}
#country_9{background-position:4px -883px}
#country_10{background-position:4px -331px}
#country_11{background-position:4px -931px}
#country_12{background-position:4px 5px}
#country_13{background-position:4px -523px}
#country_14{background-position:4px -259px}
#country_15{background-position:4px -740px}
#country_16{background-position:4px -547px}
#country_17{background-position:4px -2011px}
#country_18{background-position:4px -1075px}
#country_19{background-position:4px -643px}
#country_20{background-position:4px -355px}
#country_21{background-position:4px -115px}
#country_22{background-position:4px -283px}
#country_23{background-position:4px -667px}
#country_24{background-position:4px -307px}
#country_25{background-position:4px -955px}
#country_26{background-position:4px -1003px}
#country_27{background-position:4px -835px}
#country_28{background-position:4px -91px}
#country_29{background-position:4px -595px}
#country_30{background-position:4px -763px}
#country_31{background-position:4px -211px}
#country_32{background-position:4px -1147px}
#country_33{background-position:4px -907px}
#country_34{background-position:4px -499px}
#country_35{background-position:4px -715px}
#country_36{background-position:4px -187px}
#country_37{background-position:4px -1435px}
#country_38{background-position:4px -403px}
#country_39{background-position:4px -811px}
#country_40{background-position:4px -43px}
#country_41{background-position:4px -451px}
#country_42{background-position:4px -19px}
#country_43{background-position:4px -427px}
#country_44{background-position:4px -571px}
#country_45{background-position:4px -1387px}
#country_46{background-position:4px -859px}
#country_47{background-position:4px -2635px}
#country_48{background-position:4px -787px}
#country_49{background-position:4px -1171px}
#country_50{background-position:4px -2155px}
#country_51{background-position:4px -1795px}
#country_52,#country_53,#country_54,#country_55,#country_56{background-position:4px -1195px}
#country_57{background-position:4px -3043px}
#country_59{background-position:4px -2587px}
#country_60{background-position:4px -67px}
#country_61{background-position:4px -2659px}
#country_62{background-position:4px -2275px}
#country_63{background-position:4px -1339px}
#country_64{background-position:4px -1915px}
#country_65{background-position:4px -2971px}
#country_66{background-position:4px -2323px}
#country_69{background-position:4px -2371px}
#country_70{background-position:4px -1699px}
#country_71{background-position:4px -2395px}
#country_72{background-position:4px -2035px}
#country_73{background-position:4px -2539px}
#country_74{background-position:4px -2347px}
#country_75{background-position:4px -2467px}
#country_76{background-position:4px -2923px}
#country_77{background-position:4px -2683px}
#country_78{background-position:4px -1819px}
#country_79{background-position:4px -1363px}
#country_80{background-position:4px -2227px}
#country_81{background-position:4px -1531px}
#country_82{background-position:4px -2515px}
#country_83{background-position:4px -2203px}
#country_84{background-position:4px -1483px}
#country_85{background-position:4px -1555px}
#country_86{background-position:4px -2179px}
#country_87{background-position:4px -1843px}
#country_88{background-position:4px -1603px}
#country_89{background-position:4px -1507px}
#country_90{background-position:4px -1939px}
#country_91{background-position:4px -1675px}
#country_92{background-position:4px -1459px}
#country_93{background-position:4px -2419px}
#country_94{background-position:4px -2299px}
#country_95{background-position:4px -1723px}
#country_96{background-position:4px -2563px}
#country_97{background-position:4px -1195px}
#country_98{background-position:4px -2491px}
#country_99{background-position:4px -1651px}
#country_100{background-position:4px -2443px}
#country_101{background-position:4px -2827px}
#country_102{background-position:4px -2731px}
#country_103{background-position:4px -2850px}
#country_105{background-position:4px -1771px}
#country_107{background-position:4px -3091px}
#country_108{background-position:4px -2755px}
#country_109{background-position:4px -2851px}
#country_111{background-position:4px -4003px}
#country_112{background-position:4px -3523px}
#country_113{background-position:4px -4051px}
#country_114{background-position:4px -3188px}
#country_115{background-position:4px -4027px}
#country_116{background-position:4px -4075px}
#country_117{background-position:4px -4099px}
#country_118{background-position:4px -4123px}
#country_119{background-position:4px -4147px}
#country_120{background-position:4px -4171px}
#country_121{background-position:4px -4195px}
#country_122{background-position:4px -4219px}
#country_123{background-position:4px -4243px}
#country_124{background-position:4px -4267px}
#country_125{background-position:4px -2804px}
#country_126{background-position:4px -3644px}
#country_127{background-position:4px -3618px}
#country_128{background-position:4px -3428px}
#country_129{background-position:4px -4291px}
#country_130{background-position:4px -3452px}
#country_133{background-position:4px -2996px}
#country_134{background-position:4px -4315px}
.pc_win{position:absolute;top:24px;left:200px;z-index:5;visibility:hidden;width:300px;border:2px solid #1b8eed;background-color:#fff}
.pc_win h2{margin:0;padding-right:10px;padding-left:10px;background-color:#d9eaf9;color:#036;font-weight:700;font-size:9pt;line-height:26px;border-bottom-color:#cdd9eb;border-bottom-width:1px;border-bottom-style:solid}
.pc_win .kl:link,.pc_win .kl:visited{padding-right:5px;padding-left:5px;border:1px solid #95cef9;background-color:#ecfbff;color:#316599;line-height:26px}
.pc_win .kl:hover{background-color:#06c;color:#fff;text-decoration:none}
.pcwin_tit{padding-top:4px;padding-bottom:4px;padding-left:10px;background-color:#f5f5f5;border-bottom-color:#dfdfdf;border-bottom-width:1px;border-bottom-style:dotted}
.smallf{color:#999;font-size:11px}
.pcwen_btn{padding-top:6px;padding-bottom:6px;background-color:#f0f9fd}
.pcwen_btn input{margin-right:3px;margin-left:3px;width:40px;height:22px;border-width:0;background-color:#3a9be2;color:#fff;font-weight:700}
.jqTitle{background:#669;color:#fffdf3;line-height:22px}
.jqTitle,.jqTitle2{float:left;width:25pc;text-align:center;font-weight:700}
.jqTitle2{background:#d5f2b7;color:#060;line-height:26px}
.jqSubTitle{float:left;overflow:hidden;width:25pc}
.bottomLine{border-bottom:1px solid #e1e1e1}
.jqSubTitle span{float:left;display:block;width:200px;background:#d5f2b7;color:#060;text-align:center;font-weight:700;line-height:26px}
.jqSubTitle2{float:left;width:25pc}
.jqSubTitle2 span{float:left;display:block;width:200px;border-top:1px solid #e1e1e1;background:#fceaac;text-align:center;font-weight:400;line-height:22px}
.fanyeList{background-position:-365px -33px;width:18px;height:112px;text-align:center;right:0;bottom:10px;float:right;position:fixed;z-index:300}
#tool{margin:0 auto;padding:0 4px 4px 4px;width:942px;clear:both;background-color:#fff}
#tool .toolbar{padding:0 6px;height:28px;border-top:1px solid #7199dc;border-right:1px solid #7199dc;border-left:1px solid #7199dc;background-image:url(/odds/images/mig_b2.gif);color:#fff}
#tool .toolbar .k1 a{background-image:url(/odds/images/tool.gif)}
#tool .toolbar .k2 a{background:url(/odds/images/tool.gif) -355px top}
#tool .toolbar .control a{float:left;display:block;margin-top:3px;margin-right:15px;width:71px;height:23px}
.tg4{float:right;padding-top:3px}
.tg4 li{float:left;margin-left:6px}
.tg4 li a{float:left;display:block;padding-left:5px;height:23px;background:url(../images/hy.gif) repeat-x left;text-align:center;line-height:23px}
.tg4 li a span{display:block;padding-right:5px;background:url(../images/hy2.gif) no-repeat right}
.tg3 li a:hover,.tg4 .selected{background-image:url(../images/hy_on.gif);text-decoration:none}
.tg3 li a:hover span,.tg4 .selected span{background:url(../images/hy2_on.gif) no-repeat right}
#LeagueDiv{position:absolute;z-index:5;visibility:hidden;padding:1px 1px 1px 4px;width:585px;border:2px solid #666;background-color:#fff}
#LeagueDiv h1{float:left;padding-left:15px;background-image:url(/images/show.gif);background-position:left;background-repeat:no-repeat;font-weight:700;font-size:9pt}
#LeagueDiv li{float:left;display:block;margin:2px;padding-left:3px;width:88px;border:1px solid #bbb;text-align:left;line-height:22px}
a.sortby{background:url(/Odds/images/sabtn.gif) left top;height:22px;width:77px;line-height:22px;margin-left:10px;display:block;float:left;text-align:center;color:#000;text-decoration:none}
.tool_g3 a.sortby:hover,.tool_g3 a.sortbySelect:hover{background:url(/Odds/images/sabtn.gif) left -22px;text-decoration:none;color:#fff}
.tool_g3 a.sortbySelect,.tool_g3 a.sortbySelect:visited{background:url(/Odds/images/sabtn.gif) left -22px;height:22px;width:77px;line-height:22px;margin-left:10px;display:block;float:left;color:#fff;text-align:center}
